<template>
  <div class="section-content">
    <div class="mystory">
      <h5>Best Testimonial</h5>
      <h1>What our Client Say</h1>
    </div>
    <v-sheet class="mx-auto" elevation="8" max-width="1490">
      <v-slide-group
        v-model="model"
        class="pa-4"
        selected-class="bg-success"
        show-arrows
      >
        <v-slide-group-item v-for="card in cards" :key="card.title">
          <v-card
            color="grey-lighten-3"
            :class="['ma-4']"
            height="200"
            width="350"
            @click="toggle"
          >
            <div class="card-content">
              <h4>{{ card.title }}</h4>
              <p>{{ card.content }}</p>
              <div class="avatar">
                <v-row>
                  <v-col cols="2">
                    <v-avatar>
                      <v-img :src="card.src" alt="John"></v-img>
                    </v-avatar>
                  </v-col>
                  <v-col cols="6">
                    <h4>{{ card.name }}</h4>
                    <p>{{ card.name }}</p>
                  </v-col>
                </v-row>
              </div>
            </div>
          </v-card>
        </v-slide-group-item>
      </v-slide-group>
    </v-sheet>
  </div>
</template>

<script>
export default {
  data: () => ({
    model: null,
    cards: [
      {
        title: "Munu Fast food",
        name:"Kissada01",
        src: "https://static.vecteezy.com/system/resources/previews/002/275/847/original/male-avatar-profile-icon-of-smiling-caucasian-man-vector.jpg",
        content:
          "Lorem ipsum dolor, sit amet consectetur adipisicing elit. Molestias consequatur tempora provident magni sunt iste quidem minima soluta distinctio est!",
      },
      {
        title: "Munu Drink",
        name:"Kissada02",
        src: "https://static.vecteezy.com/system/resources/previews/002/275/847/original/male-avatar-profile-icon-of-smiling-caucasian-man-vector.jpg",
        content:
          "Lorem ipsum dolor, sit amet consectetur adipisicing elit. Molestias consequatur tempora provident magni sunt iste quidem minima soluta distinctio est!",
      },
      {
        title: "Menu Dessert",
        name:"Kissada03",
        src: "https://static.vecteezy.com/system/resources/previews/002/275/847/original/male-avatar-profile-icon-of-smiling-caucasian-man-vector.jpg",
        content:
          "Lorem ipsum dolor, sit amet consectetur adipisicing elit. Molestias consequatur tempora provident magni sunt iste quidem minima soluta distinctio est!",
      },
      {
        title: "Menu Dessert",
        name:"Kissada04",
        src: "https://static.vecteezy.com/system/resources/previews/002/275/847/original/male-avatar-profile-icon-of-smiling-caucasian-man-vector.jpg",
        content:
          "Lorem ipsum dolor, sit amet consectetur adipisicing elit. Molestias consequatur tempora provident magni sunt iste quidem minima soluta distinctio est!",
      },
      {
        title: "Menu Dessert",
        name:"Kissada05",
        src: "https://static.vecteezy.com/system/resources/previews/002/275/847/original/male-avatar-profile-icon-of-smiling-caucasian-man-vector.jpg",
        content:
          "Lorem ipsum dolor, sit amet consectetur adipisicing elit. Molestias consequatur tempora provident magni sunt iste quidem minima soluta distinctio est!",
      },
    ],
  }),
};
</script>

<style scoped>
.section-content {
  width: 100%;
  padding: 40px 0px;
}
.mystory {
  text-align: center;
  margin-bottom: 5px;
}
.mystory h5 {
  color: rgb(48, 214, 173);
}
.card-content {
  padding: 20px;
}
.avatar {
  margin: 7px;
}
.avatar p{
  font-size: 12px;
}
</style>